/* 

**** THIS IS THE CASCADING STYLE SHEETS : for all Sunshince College website html ****
**** Updated by Vien 2 Apr 2016

*/

/* Global Style */

#HEADER_container a:link {color:blue;text-decoration:none;}
#HEADER_container a:visited {color:blue;text-decoration:none;}
#HEADER_container a:active{color:blue;text-decoration:none;}
#HEADER_container a:hover {color:orange;text-decoration:underline;}
#HEADER_container { text-align: right;}


#FOOTER_Contact a:link {color:white;text-decoration:none;}
#FOOTER_Contact a:visited {color:white;text-decoration:none;}
#FOOTER_Contact a:hover {color:yellow;text-decoration:underline;}

#FOOTER_Contact
{
   width:	300px; 
   float: 	left; 
   padding: 10px; 
   margin: auto;	
}

.Page_HEADER
{
   position: absolute;
   height: 	20px;
   width: 	100%;
   margin:	0px;
   padding:	0px; 
   left: 	0px;
   top: 	0px;
   background-color: yellow;
}

.menu_header_img
{
	padding:	2px; 	
}

#fact_of_the_day
{
   position:absolute;
   padding: 0px 10px 0px 10px;
   color:	white;
   height:	80px;
   width:	200px;
   top:		20px;
   left:	10px; 
   border-radius:	10px 10px 10px 10px; 
   border-left:		3px solid orange; 
   border-right:	3px solid orange;
   z-index:			+1;
}


.Page_CONTAINER
{
   width:980px;
   margin: 0 auto;
} 

.container_label
{
   position: relative; 
   height:	22px; 
   width: 	350px; 
   left:	10px; 
   color:	white;
}

/* All Pages */
.ALL_Pages_DIV
{
  position: relative; 
  top:	12px;		
}


#FOOTER_container
{
   display:block;
   height:80px;
   position: relative;
   background-color: orange;
   top: -12px;
}

/* Public Page */

#PUBLIC_HEADER_container
{
	position: relative; 
	height:	370px; 
	width:	980px; 
	margin: 0 auto;
}


#VISITOR_counter
{
   position: absolute; 
   height: 	20px;
   width: 	140px;
   right: 	0px;
   top: 	20px
}


/* Student Page */





/* Staff Page */

#LOGIN_Container
{
   width:972px;
   height:200px;
   background-color: #004273;
   border-style: solid;
   border-color: orange;
   border-width: 4px;
}


html 
{
    /* The background image */
    background-image: url("img/background.png");
    /* Set a specified height, or the minimum height for the background image */
    min-height: 500px;
    /* Set background image to fixed (don't scroll along with the page) */
    background-attachment: fixed;
    /* Center the background image */
    background-position: center;
    /* Set the background image to no repeat */
    background-repeat: no-repeat;
    /* Scale the background image to be as large as possible */
    background-size: cover;
	
	
	/* Set scrollbar colours */
	scrollbar-base-color: orange;
    scrollbar-arrow-color: #004273;
    scrollbar-track-color: white;

    scrollbar-shadow-color: #004273;
    scrollbar-lightshadow-color: orange; 
    scrollbar-darkshadow-color: #004273;

    scrollbar-highlight-color: orange;
    scrollbar-3dlight-color: orange;
	
} 


/* Normal page link */
a:link {color:orange;text-decoration:none;}
a:visited {color:orange;text-decoration:none;}
a:active{color:orange;text-decoration:none;}
a:hover {color:yellow;text-decoration:underline;}


/* Style for the Home img link in "All_link_header" */
a.homelink:link {color:#004273;text-decoration:none;}
a.homelink:visited {color:#004273;text-decoration:none;}
a.homelink:active{color:#004273;text-decoration:none;}
a.homelink:hover {color:orange;text-decoration:underline;}
#HOME_link img { cursor: pointer;}

#HOME_link
{
   /* Home img link element in "All_link_header" */
   left:-10;
   bottom:40;
   text-align:right;
   position: relative;  
}





img:hover.activeButton 
{
   margin: -2px;
}


.All_link_container
{
   /* Main container */
   border-top:4px solid orange;
   border-bottom:4px solid orange;
   border-left:4px solid orange;
   border-right:4px solid orange;
   background-color: #004273;
   border-radius:20px; 
   box-shadow: 10px 10px 5px #888888; 
   position: relative;  
   width:1024px;
   height:86%;
   top: -1%;
} 

.All_link_header
{
   /* Page header container */
   background-color: #004273;
   text-align:left;
   position: relative; 
   border-radius:20px 20px 0px 0px;  
   top:5px;   
   width:100%;
   height:50px;
} 



.All_link_body
{
   /* Page main content container */
   overflow:auto;
   background-color: #004273;
   position: relative;  
   height:90%;
} 

.All_TH_Header
{
   background-color:orange;
   border-radius:10px; 
}


